[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / UnsubscribeRequest

# Type Alias: UnsubscribeRequest

> **UnsubscribeRequest**: `object`

## Type declaration

### channelIds?

> `optional` **channelIds**: `string`[]

### params?

> `optional` **params**: `string`

### siloName?

> `optional` **siloName**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:132](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L132)
